version: "3.9"

services:
  app:
    build: .
    env_file:
      - .env
    environment:
      - FLASK_PORT=5000
    ports:
      - "54119:5000"
    volumes:
      - ./tokens.db:/app/tokens.db
      - ./app.py:/app/app.py
      - ./static:/app/static
      - ./templates:/app/templates
